@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@400;500;700;900&family=Red+Hat+Text:wght@400;500;700&family=Red+Hat+Mono:wght@400;500;700&display=swap');

:root {
  --md-primary-fg-color: #ee0000;
  --md-primary-fg-color--light: #f56e6e;
  --md-primary-fg-color--dark: #a60000;
  --md-accent-fg-color: #ee0000;
  --md-accent-fg-color--transparent: rgba(238, 0, 0, 0.1);
}

[data-md-color-scheme="slate"] {
  --md-primary-fg-color: #ee0000;
  --md-primary-fg-color--light: #f56e6e;
  --md-primary-fg-color--dark: #a60000;
  --md-accent-fg-color: #ee0000;
  --md-accent-fg-color--transparent: rgba(238, 0, 0, 0.1);
  --md-default-bg-color: #1f1f1f;
  --md-default-bg-color--light: #292929;
  --md-default-bg-color--lighter: #383838;
  --md-default-fg-color: #f2f2f2;
  --md-default-fg-color--light: #e0e0e0;
  --md-default-fg-color--lighter: #c7c7c7;
  --md-default-fg-color--lightest: #a3a3a3;
}

.md-header {
  background-color: #151515;
}

.md-tabs {
  background-color: #292929;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Red Hat Display", var(--md-text-font-family), sans-serif !important;
  font-weight: 700;
}

h1 {
  font-weight: 900;
}

.exarep-brand {
  font-family: "Red Hat Display", var(--md-text-font-family), sans-serif;
  font-weight: 900;
}

.exarep-brand__exa {
  color: #ee0000;
}
